@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  font-size: 62.5%;
  /*base font-size 10px*/
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  color: #333;
  min-width: 1200px; }

@media screen and (max-width: 768px) {
  html {
    min-width: 100%; } }

body {
  font-size: 1.6em;
  /* font-size = 16px */ }

@media screen and (max-width: 768px) {
  body {
    font-size: 1.2em; } }

a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
 }

img {
  vertical-align: top; }

@media screen and (max-width: 768px) {
  img {
    width: 100%;
    height: auto; } }

.pc_none {
  display: none; }

@media screen and (max-width: 768px) {
  .pc_none {
    display: block; } }

.sp_none {
  display: block; }

@media screen and (max-width: 768px) {
  .sp_none {
    display: none; } }

.clearfix:after {
  content: " ";
  display: block;
  clear: both; }

.pb30 {
  padding-bottom: 30px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mt30 {
  margin-top: 30px !important; }

@media screen and (max-width: 768px) {
  .sp_mt10 {
    margin-top: 10px !important; } }

/*
ヘッダー
----------------------------------------------*/
#header {
  border-bottom: 1px solid #eeeeee;
  padding: 20px 0 25px; }

@media screen and (max-width: 768px) {
  #header {
    padding: 10px 0 15px; } }

#header .logo {
  width: 700px;
  margin: 0 auto;
  text-align: center; }

@media screen and (max-width: 768px) {
  #header .logo {
    width: auto; } }

#header .logo .logo01 {
  margin: 0 auto 25px;
  width: 52px; }

@media screen and (max-width: 768px) {
  #header .logo .logo01 {
    margin-bottom: 15px; } }

@media screen and (max-width: 768px) {
  #header .logo .logo01 img {
    width: 52px; } }

@media screen and (max-width: 768px) {
  #header .logo .logo02 img {
    width: 200px;
    height: 31px; } }

/*
フッター
----------------------------------------------*/
#footer {
  border-top: 1px solid #eee;
  padding: 20px 15px; }

#footer .footer_inner {
  width: 960px;
  margin: 0 auto;
  position: relative; }

@media screen and (max-width: 768px) {
  #footer .footer_inner {
    width: auto; } }

#footer .footer_inner ul li {
  display: inline-block;
  padding-right: 30px; }

@media screen and (max-width: 768px) {
  #footer .footer_inner ul li {
    padding-right: 17px; } }

#footer .footer_inner ul li a {
  color: #333;
  font-size: 1.3rem;
  position: relative;
  padding-left: 13px; }

@media screen and (max-width: 768px) {
  #footer .footer_inner ul li a {
    font-size: 1.1rem; } }

#footer .footer_inner ul li a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 4px;
  height: 9px;
  margin-top: -6px;
  background: url(../img/footer_pink_arrow.png) no-repeat center;
  background-size: contain; }

@media screen and (max-width: 768px) {
  #footer .footer_inner ul li a:before {
    background: url(../img/footer_pink_arrow.sp.png) no-repeat center;
    background-size: contain; } }

#footer .footer_inner .copyright {
  color: #777777;
  font-size: 1.3rem;
  position: absolute;
  right: 0;
  top: 0; }

@media screen and (max-width: 768px) {
  #footer .footer_inner .copyright {
    position: static;
    text-align: center;
    font-size: 0.9rem;
    margin-top: 20px; } }

.banner {
  width: 700px;
  margin: 50px auto; }

@media screen and (max-width: 768px) {
  .banner {
    width: auto;
    padding: 0 15px;
    margin: 30px auto; } }

@media screen and (max-width: 768px) {
  .banner img {
    width: 100%; } }

.banner a {
  box-sizing: border-box;
  display: block;
  margin-top: 20px; }

.banner a img {
  max-width: 100%; }

@media screen and (max-width: 768px) {
  .banner a {
    margin-top: 10px; } }

.banner a:first-child {
  margin-top: 0;
  border: 1px solid #aaa; }

@media screen and (max-width: 768px) {
  .banner a:first-child {
    border: none; } }

.pcHover .linkOver,
#article_contents a {
  transition: opacity .2s ease-in-out;
  opacity: 1; }

.pcHover .linkOver:hover,
#article_contents a:hover {
  opacity: 0.6; }

/*
記事INFO
----------------------------------------------*/
.article_subinfo {
  /*--- Androidブラウザ用 ---*/
  display: -ms-flexbox;
  /*--- IE10 ---*/
  /*--- safari（PC）用 ---*/
  display: flex;
  /* Safari */
  -ms-flex-pack: end;
  justify-content: flex-end;
  /*--- safari（PC）用 ---*/
  -ms-flex-align: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 20px;
  box-sizing: border-box;
  overflow: hidden; }

@media screen and (max-width: 768px) {
  .article_subinfo {
    margin-top: 15px;
    margin-bottom: 20px; } }

.article_subinfo .tag {
  font-size: 1.2rem;
  line-height: 1;
  padding: 5px 0;
  min-width: 90px;
  text-align: center;
  border-radius: 10px;
  margin-right: 20px;
  color: #fff;
  font-weight: bold; }

@media screen and (max-width: 768px) {
  .article_subinfo .tag {
    padding: 0;
    min-width: 57px;
    font-size: 8px;
    line-height: 15px;
    height: 15px;
    margin-right: 15px;
    display: inline-block; } }

.article_subinfo .tag.tag01 {
  /*教育*/
  background: #0075c1; }

.article_subinfo .tag.tag02 {
  /*子育て*/
  background: #0075c1; }

.article_subinfo .tag.tag03 {
  background: #0075c1; }

.article_subinfo .date {
  line-height: 1;
  line-height: normal;
  color: #777777;
  font-size: 1.4rem; }

@media screen and (max-width: 768px) {
  .article_subinfo .date {
    font-size: .9rem; } }

.article-panel:hover > .article_subinfo > .tag {
  background-color: #e5a600;
  transition: all .25s ease-in-out; }

@media screen and (max-width: 768px) {
  .article-panel:hover > .article_subinfo > .tag {
    transition: none;
    background-color: #0075c1; } }

#header {
  border: none;
  padding: 10px 0; }

#header .logo {
  max-width: 1200px;
  width: 100%; }

@media screen and (max-width: 768px) {
  #header .logo {
    max-width: 100%; } }

#header .logo .logo01 {
  text-align: right;
  width: inherit;
  margin-bottom: 0;
  padding-right: 0; }

@media screen and (max-width: 768px) {
  #header .logo .logo01 img {
    padding-right: 15px;
    width: 61px; } }

#container {
  margin: 0 auto; }

#container .inner {
  width: 960px;
  margin: 0 auto; }

@media screen and (max-width: 768px) {
  #container .inner {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box; } }

#container .main {
  width: 1200px;
  margin: 0 auto; }

@media screen and (max-width: 768px) {
  #container .main {
    width: 100%; } }

#container .main .sns_btn {
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  margin-top: 10px;
  float: right;
  -ms-flex-pack: justify;
  justify-content: space-between; }

@media screen and (max-width: 768px) {
  #container .main .sns_btn {
    float: none;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px; } }

@media screen and (max-width: 768px) {
  #container .main .sns_btn li {
    width: 30px; } }

.info_Banner {
  margin-top: 20px;
  border-top: 2px solid #0075c1;
  background-size: 960px 2px;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 25px;
  text-align: center;
  /*
	margin-top: 50px;
	background: url("../img/info_Banner_bg.jpg")repeat 0 0;
	display: table;
	padding: 20px 40px;
	border: 2px solid $companyColor;
	border-radius: 5px;
	margin-bottom: 30px;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	@include mediaquery{
		margin-top: 25px;
		margin-bottom: 10px;
		padding: 15px;
		display: block;
	}
	a{
		display: block;
	}
	&:after{
		content: "";
		position: absolute;
		right: 12px;
		top: 50%;
		width: 14px;
		height: 24px;
		margin-top: -12px;
		background: url("../img/info_Banner_arw.png")no-repeat 0 0;
		background-size: contain;
		@include mediaquery{
			right: 8px;
			width: 10px;
			height: 21px;
			margin-top: -10px;
		}
	}
	.ttl{
		width: 280px;
		font-size: 2.2rem;
		color: $companyColor;
		display: table-cell;
		vertical-align: middle;
		font-weight: bold;
		@include mediaquery{
			width: auto;
			display: block;
			font-size: 1.4rem;
			margin-bottom: 10px;
		}
	}
	.txt{
		font-size: 1.5rem;
		display: table-cell;
		vertical-align: middle;
		line-height: 1.733;
		@include mediaquery{
			display: block;
			font-size: 1.1rem;
		}
	}*/ }

@media screen and (max-width: 768px) {
  .info_Banner {
    background-size: contain;
    margin-top: 20px;
    padding-bottom: 15px; } }

.info_Banner .ttl {
  font-size: 2.2rem;
  color: #0075c1;
  padding: 22px 0 13px;
  font-weight: bold;
  position: relative;
  display: inline-block;
  padding-left: 20px; }

@media screen and (max-width: 768px) {
  .info_Banner .ttl {
    padding: 15px 0 15px 10px;
    font-size: 1.3rem; } }

.info_Banner .ttl:before {
  content: "";
  background: url("../img/pink_arrow00.png") no-repeat 0 0;
  background-size: contain;
  width: 7px;
  height: 14px;
  margin-top: -3px;
  position: absolute;
  left: 0;
  top: 50%; }

@media screen and (max-width: 768px) {
  .info_Banner .ttl:before {
    width: 4px;
    height: 9px;
    margin-top: -5px;
    background-size: contain;
    font-size: 1.3rem; } }

.info_Banner .txt {
  font-size: 1.4rem;
margin-top: 20px; }

@media screen and (max-width: 768px) {
  .info_Banner .txt {
    font-size: 1.1rem;
    line-height: 1.5; } }

.info_linkArea {
  margin-top: 30px; }

@media screen and (max-width: 768px) {
  .info_linkArea {
    margin-top: 20px; } }

.info_linkArea ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.info_linkArea ul li {
  width: 320px;
  font-size: 1.6rem;
  margin-bottom: 15px; }

@media screen and (max-width: 768px) {
  .info_linkArea ul li {
    width: 50%;
    font-size: 1.1rem; } }

.info_linkArea ul li a {
  color: #0075c1;
  font-weight: bold;
  position: relative;
  display: inline-block;
  padding-left: 24px; }

@media screen and (max-width: 768px) {
  .info_linkArea ul li a {
    padding-left: 15px; } }

.info_linkArea ul li a:before {
  content: "";
  background: url("../img/pink_arrow01.png") no-repeat 0 0;
  width: 5px;
  height: 10px;
  margin-top: -5px;
  position: absolute;
  left: 0;
  top: 50%;
  background-size: contain; }

@media screen and (max-width: 768px) {
  .info_linkArea ul li a:before {
    left: 4px;
    width: 4px;
    height: 8px;
    margin-top: -4px;
    background-size: contain; } }

/*
.info_linkArea{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content:space-between;
	@include mediaquery{
		display: block;
	}
	ul{
		@include mediaquery{
			width: 100%;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-wrap: wrap;
		    flex-wrap: wrap;
			justify-content:space-between;
		}
	}
	li{
		color: #fff;
		font-size: 1.6rem;
		position: relative;
		border-radius: 5px;
		margin-bottom: 15px;
		@include mediaquery{
			font-size: 1.0rem;
			width: 48%;
			margin-bottom: 6px;
		}
		a{
			cursor: pointer;
			padding: 20px;
			width: 260px;
			display: block;
			color: #fff;
			@include mediaquery{
				width: 100%;
				padding: 13px 10px;
			    box-sizing: border-box;
			}
		}
		&:after{
			content: "";
			background: url("../img/icon_arrow-wh.png")no-repeat 0 0;
			background-size: contain;
			width: 5px;
			height: 10px;
			margin-top: -5px;
			position: absolute;
			top: 50%;
			right: 20px;
			@include mediaquery{
				right: 8px;
				width: 6px;
				height: 10px;

			}
		}
		&.blue{background: $companyColor;}
		&.yellow{background: #efb81b;}
		&.red{background: #d71318;}
	}
}
*/
/*
注目記事
----------------------------------------------*/
.atn_column {
  background: #f5f5f5;
  padding: 50px 0 80px;
  margin-top: 40px; }

@media screen and (max-width: 768px) {
  .atn_column {
    margin-top: 25px;
    padding: 20px 0 30px; } }

.atn_column .article_mainTtl {
  line-height: 1;
  font-weight: bold;
  font-size: 3.0rem;
  text-align: center;
  margin-bottom: 40px; }

@media screen and (max-width: 768px) {
  .atn_column .article_mainTtl {
    font-size: 1.5rem;
    margin-bottom: 20px; } }

.atn_column .article_banner {
  margin-bottom: 50px; }

@media screen and (max-width: 768px) {
  .atn_column .article_banner {
    margin-bottom: 23px; } }

.atn_column .article_banner li {
  margin-bottom: 20px; }

@media screen and (max-width: 768px) {
  .atn_column .article_banner li {
    margin-bottom: 10px; } }

.atn_column .articleWrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-left: -30px; }

@media screen and (max-width: 768px) {
  .atn_column .articleWrap {
    margin: 0 auto;
    display: block; } }

.atn_column .articleWrap .article-panel {
  display: none;
  width: 280px;
  background: #fff;
  padding: 10px 10px 20px;
  margin-bottom: 30px;
  margin-left: 30px;
  transition: color .15s ease-in-out;
  position: relative; }

@media screen and (max-width: 768px) {
  .atn_column .articleWrap .article-panel {
    width: 100%;
    height: 100%;
    display: none;
    margin: 0 0 10px;
    box-sizing: border-box; } }

.atn_column .articleWrap .article-panel .artile_img {
  position: relative;
  transition: all .2s ease-in-out; }

.atn_column .articleWrap .article-panel .artile_img:before {
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .15s ease-in-out; }

.atn_column .articleWrap .article-panel .artile_img:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  margin: 0 auto;
  margin-top: -25px;
  width: 50px;
  height: 50px;
  opacity: 0;
  transition: all .3s ease-in-out;
  transform: scale(0.8, 0.8); }

.atn_column .articleWrap .article-panel.tag01 .artile_img:after {
  background: url(../img/circle_arrow02.png) no-repeat 0 0; }

.atn_column .articleWrap .article-panel.tag02 .artile_img:after {
  background: url(../img/circle_arrow02.png) no-repeat 0 0; }

.pcHover .atn_column .articleWrap .article-panel:hover.tag01 {
  color: #e5a600; }

.pcHover .atn_column .articleWrap .article-panel:hover.tag02 {
  color: #e5a600; }

.pcHover .atn_column .articleWrap .article-panel:hover .artile_img:before {
  opacity: 0.7; }

.pcHover .atn_column .articleWrap .article-panel:hover .artile_img:after {
  opacity: 1;
  transform: scale(1, 1); }

.atn_column .articleWrap .article-panel .article_subinfo {
  position: absolute;
  left: 10px;
  bottom: 20px;
  width: 280px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  /*PC-Safari,iOS8.4*/
  margin-bottom: 0;
  margin-top: 0; }

@media screen and (max-width: 768px) {
  .atn_column .articleWrap .article-panel .article_subinfo {
    position: static;
    width: 100%; } }

.atn_column .articleWrap .article-panel .artile_img {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  moz-border-radius: 5px;
  background-repeat: no-repeat !important;
  background-position: 0 0 !important;
  background-size: cover !important;
  width: 280px;
  height: 170px; }

@media screen and (max-width: 768px) {
  .atn_column .articleWrap .article-panel .artile_img {
    width: 100%;
    height: auto;
    padding-top: 51%;
    background-position: 0 center !important; } }

.atn_column .articleWrap .article-panel .artile_ttl {
  font-weight: bold;
  font-size: 1.6rem;
  margin-top: 20px;
  margin-bottom: 45px;
  line-height: 1.5; }

@media screen and (max-width: 768px) {
  .atn_column .articleWrap .article-panel .artile_ttl {
    font-size: 1.2rem;
    margin: 15px 0 25px; } }

.moreBt {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: 420px;
  height: 60px;
  margin: 20px auto 0;
  font-size: 20px;
  font-weight: bold;
  color: #0075c1;
  background: url(../img/circle_arrow01.png) no-repeat right 19px center #fff;
  border: solid 2px #fff;
  transition: all .2s ease-in-out; }

.moreBt:hover {
  border: solid 2px #0075c1; }

@media screen and (max-width: 768px) {
  .moreBt {
    width: 240px;
    height: 45px;
    font-size: 13px;
    background: url(../img/circle_arrow.sp.png) no-repeat right 15px center #fff;
    background-size: 14px 14px; }
  .moreBt:hover {
    border: solid 2px #fff; } }

/*# sourceMappingURL=../sourcemaps/style.css.map */


@media (min-width: 741px) {
  /* PC */
  * {
    -ms-flex: 0 1 auto;
  }
  #main {
    width: 100%;
  }
  .breadcrumb {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
  }
  #contents {
    width: auto;
    float: none;
    padding-top: 20px;
  }

  .sp {
    display: none !important;
  }
  a {
    word-break: break-all;
  }
}
@media (max-width: 740px) {
  /* SP */
  #contents {
    padding: 0;
  }
  #main {
    padding-top: 0;
  }

  .pc {
    display: none !important;
  }
  a {
    word-break: break-all;
  }
}

@media screen and (max-width: 740px) {
  .hdr-corporate_logo img {
    width: 65px;
  }
  .ftr-corporate_logo img {
    width: 93px;
  }

  .img_min{
    background-size: center center contain   !important ;
    width: 55px;
    text-align: center;;
  


  }
  .img_min:before｛
  left: 50%;


}

  .boder_g_1px{
    border: 1px solid #aaa;
  }

